Subject: RE: West Logistics
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 09:30:09 -0800 (PST)

Mike, looks good. My own rank had Shannon ahead of Suzanne but they are real close in my mind, although for different reasons. The numbers Hunter and I discussed had your scheduling team at four. Once we get feedback from the other desk heads we might need to rework our total for Logistics if that is even possible at this point.

Bob

 -----Original Message-----
From: 	Grigsby, Mike  
Sent:	Tuesday, January 15, 2002 11:21 AM
To:	Superty, Robert; Shively, Hunter S.
Subject:	West Logistics

Bob,

I talked with Hunter about the west logistics organizational chart.  We came up with the following list, which I believe matches your recommendation.

Randy Gay
Patti Sullivan
Shelly Mendel
Suzanne Christiansen
Shannon Groenewold

If we were to enter a scenario that reduced the analyst level on my desk, I would recommend that we discuss the placement of Susan Scott and/or Jason Wolfe in west logistics.  They have both performed at high level in logistics and offer the new company a longer term skill set than a few of the people listed in our west logistics org chart.

Please let me know what your thoughts are regarding the unfortunate scenario mentioned above.

Thanks,
Mike Grigsby